PDA

View Full Version : Simple Gallery



sebJohn
04-22-2013, 10:38 PM
I've used Simple Gallery for many years and it's worked really well! However, IE10 now does not support the transparent background or the image fade transitions. Do I have to update to the latest version's js fle? If so, where can I get jQuery 1.5+?

Cheers,

Seb

bernie1227
04-23-2013, 12:46 AM
I can't currently test on IE10 to confirm, however, if you're looking for the latest version of jquery (1.9.1, if you're not game to drop support for IE 8 and below, 2.0 if you are), you can find it at http://jquery.com/download/.

jscheuer1
04-23-2013, 04:04 AM
Almost all jQuery version are available on Google, but you don't need to download them, you can simply hotlink to them. Which is often better than downloading them because many visitors to your pages will already have then cached. For the latest version of Simple Gallery, jQuery 1.8 would probably be good, that would be:


<script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.8/jquery.min.js"></script>

Or you could do:


<script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.5/jquery.min.js"></script>

or:


<script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.6/jquery.min.js"></script>

If you want to host your own copy. Using a browser other than IE, just go to one of those links and then copy the code that appears in the browser.

sebJohn
04-23-2013, 09:12 PM
Thanks for all your advice. I'll test out the new code.

Cheers,

Seb